Google Analytics by Yoastでのアップデートでつまづいた

これは、WordPressでブログを作成してる方のみのネタでメニュー名ではないですw

Google Analyticsと連携するためのWordPressの著名プラグイン「Google Analytics by Yoast」ですが、アップデートのお知らせが来ていて、言われるままにアップデートすると以下のアラートが止まらない。

Failed to fetch the new data from Google Analytics. Please reauthenticate on the settings page!

でも、私のGoogle Analyticsはきちんと機能してるようだしw

このまま、検索かけると英語ですが私と同様つまづいた「人柱:」の方が(笑)どうも早めアップデートはしないほうが良いようなコメントが出てます。先日のAppleのiosアップデートでもすぐに配布をやめて修正版が出ましたが、コレもすぐに修正版が出るとイイのですが。

スクリーンショット 2014-12-18 01.04.37

Google Analytics by Yoastでのアップデートでつまづいた” への2件のコメント

  1. 自分の運営しているサイトでも全く同じような状況が(笑)
    素早い対応が行われるといいですよね。

    • ふに様
      コメントありがとうございます。
      同じ症状の方がいらして、ある意味自分だけでなく安心wしました。
      でも、このプラグインは超有名な割に今回修正版の配布は遅いですね。
      一応、アップデートの前にどれだけのヒトがアップデートをしたか
      人数を確認してからやっていたのですが、それではダメでこれからは
      アップデートバージョンで検索し不具合の有無を確認してから
      アップデートする必要がありそうですね。でも面倒くさいですねぇ(笑)

コメントは受け付けていません。